<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1730737352" ManualUpdate="1" CoreUpdate="0" Date="2024-11-04 19:22:32" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5200">
  <Info>- Fixed memory and handle leaks in DirectShow frame grabbers
- CLI: return non-zero result code when upload failed
</Info>
</UpdateInfo>